/*---------------------------------------------------------------------------------

 Theme Name:   WebMinds
 Theme URI:    https://www.webminds.com.au
 Description:  WebMinds Theme 
 Author:       WebMinds
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      
 License URI:  

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
h2#opening-hours {
    text-align: center;
    text-transform: capitalize;
    color: #fff;
}
.entry {
    opacity: .6;
    color: #fff;
    font-size: 16px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	    overflow: hidden;
}
.entry-title {
    color: white;
    font-family: "PT Serif",serif;
    font-size: 21px;
    line-height: 18px;
    margin: 20px 0px 10px 0px;
}
.entry_first {
    float: left;
}
.entry_second{
	float:right;
}
.reserve-button {
    background: #3e617d;
    font-size: 20px;
    font-weight: 600;
    padding: 12px;
    border-radius: 4px;
	margin:16px;
	cursor:pointer;
}
.order-button
{
	 background: #df733c;
    font-size: 20px;
    font-weight: 600;
    padding: 12px;
    border-radius: 4px;
	margin:16px;
	cursor:pointer;
}
.reserve-menu-button
{
    padding: 12px;
    background: #3e617d;
	border-radius:3px;
	}
.order-menu-button
{
	 padding: 12px;
    background: #df733c;
	border-radius:3px;
}
#footer-info {
	float: none;
}
.footer-left {
    float: left;
}
.footer-right {
    float: right;
}
.six-column {
    float: left;
    width: 14%;
    margin: 1%;
}
.et_pb_social_media_follow li a.icon, .et_pb_social_media_follow li a.icon::before
{
	  width: 150px !important;
    height: 150px !important;
	font-size: 30px;
    line-height: 141px;
	color:#df733c !important;
}
.et_pb_social_media_follow li a.icon:hover::before
{
	color:#3e617d !important;
}
.et_pb_social_media_follow li a
{
	margin-right:0px;
}
.wm-address .et-pb-icon-circle
{
	padding:15px;
}
/*.reserve-table, .order-online
{
	display:none;
}*/
.home-icon img {
    width: 400px;
    height: 300px;
}
.home-icon .et_pb_blurb_description {
    padding: 7px 20px 10px;
}
.home-icon h4 {
    padding: 0px 20px;
}
@media screen and (max-width: 979px)
{
	.reserve-button, .order-button
	{
		    text-align: center;
    display: block;
	}
}
@media screen and (max-width: 767px)
{
	.reserve-table {
	width: 50%;
    float: left;
    background: #3e617d;
    padding: 12px;
    color: #fff;
    font-size: 18px;
	font-weight: 600;
		}
	.order-online {   
	
    width: 50%;
    overflow: hidden;
    background: #df733c;
    padding: 12px;
    color: #fff;
    font-size: 18px;
	font-weight: 600;
}
}
@media screen and (max-width: 600px)
{
.footer-right, .footer-left
{
	float:none;
}
	.six-column
	{
		float:none;
	}
}
@media screen and (max-width: 480px)
{
	.entry
	{
		font-size:13px;
	}
	
}